@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700);
  font-family: "Roboto Mono";
  font-display: fallback;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/zig.ttf) format("truetype");
  font-family: Zig;
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/chicle.ttf) format("truetype");
  font-family: Chicle;
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/manaspace.ttf) format("truetype");
  font-family: Manaspace;
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/shine-coasty.ttf) format("truetype");
  font-family: "Shine Coasty";
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/well-done.ttf) format("truetype");
  font-family: "Well Done";
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fruitopia.ttf) format("truetype");
  font-family: Fruitopia;
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/tropi-land.ttf) format("truetype");
  font-family: "Tropi Land";
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 700;
  src: url(fonts/liebeerika.ttf) format("truetype");
  font-family: Liebeerika;
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/good-timing.ttf) format("truetype");
  font-family: "Good Timing";
  font-display: swap;
}
@font-face {
  font-style: normal;
  font-weight: 400;
  src: url(fonts/courier-bold.ttf) format("truetype");
  font-family: "Courier Bold";
  font-display: swap;
}
body,
html {
  overscroll-behavior: none;
  scroll-behavior: smooth;
}
html {
  width: 100%;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: scroll;
  animation: none !important;
}
body.no-fouc {
  visibility: hidden;
  opacity: 0;
}
body {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  margin: 0;
  background-color: #200055;
  max-width: 100%;
  min-height: 100vh;
  color: #fff;
  font-size: 17px;
  line-height: 1.3;
  font-family: "Roboto Mono", monospace;
}
#people {
  animation: fadeIn 2s ease-in-out;
}
* {
  animation: fadeIn 1.2s ease-in-out;
}
.wf-loading {
  visibility: hidden;
}
.wf-active, .wf-inactive {
  visibility: visible;
}
p {
  margin: 0;
  line-height: 1.3;
}
.container {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 20px;
  width: 100%;
  max-width: 1070px;
}
.two-columns {
  column-gap: 10px;
  column-fill: balance;
  column-width: 250px;
  column-count: 3;
  margin: 0;
  padding: 0;
}
.two-columns h1,
.two-columns h2,
.two-columns h2+ul,
.two-columns h3,
.two-columns img,
.two-columns ul {
  break-inside: avoid;
}
.two-columns div:first-child h2:first-child {
  margin-top: 0;
}
.siteheader-container {
  animation: fadeIn 1.7s ease-in-out;
  margin: 0 auto 5px auto;
  padding-top: 10px;
  width: 100%;
  text-align: center;
}
.siteheader-line1 {
  background-color: #200055;
  padding-right: 10px;
  color: #ff0060;
  font-size: 25pt;
  font-family: Zig, monospace;
  text-align: center;
}
.siteheader-line2 {
  background-color: #200055;
  padding-left: 10px;
  color: #fff;
  font-size: 18pt;
  font-family: Courier Bold;
  text-align: center;
}
.footer {
  box-sizing: border-box;
  margin: auto auto 0;
  background-color: #3f00ab;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 100%;
  max-height: 34px;
  color: #fff;
  font-size: 17px;
  font-family: "Courier Bold";
  letter-spacing: 1px;
  text-align: center;
}
.searchbar {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  text-align: center;
}
.navbar form {
  display: inline-block;
  flex-grow: 0;
  vertical-align: top;
  margin: 0;
  padding: 0;
}
.searchbutton {
  vertical-align: top;
  cursor: pointer;
  box-sizing: border-box;
  margin: 0;
  box-shadow: 3px 3px 20px 2px #160137;
  border: none;
  border-radius: 4px;
  background-color: #3f00ab;
  padding: 1px 3px 3px 2px;
  width: 65px;
  height: 31px;
  color: #b2ff00;
  font-weight: 700;
  font-size: 11pt;
  font-family: "Roboto Mono", monospace;
}
.searchbutton:hover {
  background-color: #ff0060;
  color: #b2ff00;
}
.search-container {
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: top;
  gap: 8px;
  box-sizing: border-box;
  margin: 3px 4px 4px 4px;
  padding: 0;
  height: 31px;
}
.search-container input[type="text"] {
  vertical-align: middle;
  box-sizing: border-box;
  margin: 0;
  outline: 0;
  border-radius: 0;
  background-color: #b2ff00;
  padding: 3px;
  width: 200px;
  height: 31px;
  color: #000;
  font-size: 12pt;
  line-height: 1;
  font-family: Courier Bold;
}
.search-container input[type="text"]::placeholder {
  color: #3f00ab;
}
.search-container input[type="text"]:focus {
  outline: 0;
}
.navbar {
  display: inline-block;
  align-items: center;
  vertical-align: middle;
  margin-top: 0;
  margin-bottom: 0;
  background-color: #200055;
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  font-family: "Roboto Mono", monospace;
  text-align: center;
  white-space: wrap;
}
.navbar a {
  display: inline-block;
  flex-grow: 0;
  align-items: center;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 4px;
  border: 1px solid #b2ff00;
  background-color: #3f00ab;
  padding: 2px 14px;
  min-width: 70px;
  color: #b2ff00;
  font-weight: 600;
  font-size: 17px;
  text-decoration: none;
  text-align: center;
}
.dropdown {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
.dropdown-content {
  position: absolute;
  left: 0;
  transform: translateX(0);
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  transition:
    max-height 0.4s ease,
    opacity 0.4s ease,
    visibility 0.4s;
  box-sizing: border-box;
  margin: 0;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  border: none;
  background-color: #200055;
  padding: 0;
  width: 100%;
  max-height: 0;
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-color: #ff0060 #200055;
  scrollbar-width: thin;
}
#shows-dropdown {
  overflow: hidden;
}
#shows-dropdown a {
  display: block;
  box-sizing: border-box;
  margin: auto;
  border: none;
  border-bottom: 1px solid #3f00ab;
  background-color: #200055;
  color: #b2ff00;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: -0.5px;
  text-align: center;
  text-decoration: none;
  padding: 7px 0 7px 0;
  align-items: center;
  width: calc(100% - 9px);
  min-width: unset !important;
  white-space: nowrap;
}
#shows-dropdown a:hover {
  background-color: #ff0060;
}
.dropdown:focus-within .dropdown-content,
.dropdown:hover .dropdown-content {
  visibility: visible;
  opacity: 1;
  max-height: 300px;
}
.dropdown-content a {
  display: block;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid #3f00ab;
  background-color: #200055;
  padding: 6px 0 6px 3px;
  color: #b2ff00;
  font-weight: 400;
  font-size: 13.5px;
  letter-spacing: -1px;
  text-align: left;
  text-decoration: none;
  width: calc(100% - 9px);
  min-width: unset;
  margin: 4px 5px;
  white-space: nowrap;
}
.dropdown-content a:last-child {
  border-bottom: none;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content::-webkit-scrollbar-track {
  background: #200055;
}
.header-image {
  float: left;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 5px;
  box-shadow: 4px 4px 16px 4px #160137;
}
.people-image {
  float: left;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  margin: 9px 0 5px 0;
  box-shadow: 4px 4px 16px 4px #160137;
}
.character-image {
  float: left;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  margin: 20px 0 5px 0;
  box-shadow: 4px 4px 16px 4px #160137;
}
.clearfix::after {
  display: table;
  clear: both;
  content: "";
}
ul {
  margin: 5px 0 0 10px;
  padding: 0 20px;
  color: #fff;
  list-style-type: disc;
}
ul.one-season,
#episode-tropes {
  margin-left: 0;
}
li {
  margin: 5px 0 5px 10px;
  line-height: 1.3;
}
.no-definition {
  margin-bottom: 0;
  animation: none !important;
}
.character-tropes {
  white-space: nowrap;
}
.character-tropes ul,
.character-tropes li {
  margin-left: 0;
  margin-bottom: 7px;
}
.tags-list {
  padding-top: 10px;
}
.show-facts li {
  font-weight: normal;
  list-style-image: url("images/tv-bullet.png");
  padding-left: 5px;
  margin-left: 10px;
}
ul.show-facts,
ul.home-page {
  margin-left: 20px;
}
.home-page li {
  font-weight: normal;
  list-style-image: url("images/tv-icon-small.png");
  padding-left: 5px;
  margin-left: 10px;
}
details ul {
  margin-left: 0;
}
.show-facts-bold {
  color: #ff0060;
  font-weight: 600;
}
a {
  color: #b2ff00;
  text-decoration: none;
}
a:hover {
  color: #ff0060;
  text-decoration: none;
}
h1 {
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0;
  color: #fff;
  font-weight: 550;
  font-size: 1.75em;
}
h2 {
  margin-top: 10px;
  margin-bottom: 0;
  color: #fff;
  font-size: 1.25em;
}
h3 {
  margin: 0 0 9px 0;
  color: #ff0060;
  font-weight: bold;
  font-size: 18px;
}
.h3-spaced {
  margin-top: 8px;
  margin-bottom: 5px;
  color: #fff;
  font-weight: 700;
  font-size: 14pt;
}
h4 {
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
  font-style: italic;
  font-size: 14pt;
  letter-spacing: 2px;
  text-align: center;
}
.tile-container {
  display: flex;
  justify-content: center;
  gap: 55px;
  margin-top: 35px;
  margin-bottom: 40px;
}
.menu-tile {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  box-shadow: 0 0 12px 4px #3f00ab;
  border-radius: 5px;
  background-color: #b2ff00;
  padding: 10px;
  width: 200px;
  height: 170px;
  color: #200055;
  font-weight: 900;
  font-size: 18px;
  font-family: "Roboto Mono", monospace;
  text-align: center;
  text-decoration: none;
}
.menu-tile img {
  margin-bottom: 10px;
  width: 50px;
  height: 50px;
}
.decade-container {
  display: flex;
  justify-content: left;
  gap: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
  white-space: nowrap;
}
.decade-tile {
  display: flex;
  flex: 0 0 140px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  transition:
    max-height 0.4s ease,
    opacity 0.4s ease,
    visibility 0.4s;
  box-sizing: border-box;
  border-radius: 50%;
  background-color: #ff0060;
  padding: 20px;
  width: 140px;
  height: 137px;
  color: #b2ff00;
  font-size: 26px;
  text-align: center;
  text-decoration: none;
  white-space: no-wrap;
}
.decade-tile:hover {
  background-color: #b2ff00;
  color: #ff0060;
}
.episode-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, 150px);
  justify-content: center;
  align-content: start;
  gap: 30px;
  margin: 20px auto 10px auto;
  max-width: 100%;
}
.episode-tile {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border-radius: 50%;
  background-color: #ff0060;
  padding: 3px;
  width: 150px;
  height: 150px;
  color: #b2ff00;
  font-weight: 500;
  font-size: 13pt;
  line-height: 14pt;
  font-family: "Roboto Mono", monospace;
  letter-spacing: -0.3px;
  text-align: center;
  text-decoration: none;
}
.episode-tile a {
  color: inherit;
  text-decoration: none;
}
.episode-tile:hover {
  color: #b2ff00;
}
.episode-tile:link {
  outline: 0;
  background-color: #ff0060;
}
.episode-icon {
  margin-bottom: 15px;
}
summary {
  cursor: pointer;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff;
  font-weight: 700;
  font-size: 14pt;
}
.breadcrumb {
  margin-top: 10px;
  margin-bottom: 15px;
  padding: 0;
  width: fit-content;
  color: #b2ff00;
  font-size: 17px;
  font-family: Courier Bold;
  letter-spacing: 1.5px;
}
.breadcrumb a {
  color: #b2ff00;
}
.breadcrumb a:hover {
  color: #ff0060;
}
.p-spaced {
  margin-top: 15px;
}
#showName {
  animation: none !important;
}
#whereButton {
  display: inline-block;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  z-index: 1000;
  cursor: pointer;
  box-sizing: border-box;
  margin: 15px 0 10px 0;
  box-shadow: 3px 3px 10px 4px #160137;
  border: 1px #b2ff00 solid;
  border-radius: 29px;
  background-color: #3f00ab;
  padding: 3px 0 5px 0;
  width: 170px;
  height: 35px;
  color: #b2ff00;
  font-weight: 500;
  font-size: 16px;
  font-family: "Roboto Mono", monospace;
  text-decoration: none;
  animation: none !important;
}
#whereButton:hover {
  filter: none;
  background-color: #ff0060;
  color: #b2ff00;
}
#whereButton:active,
.searchbutton:active {
  transform: translateY(2px);
}
.where-title {
  margin: 3px 40px 8px 0;
  padding: 0;
  font-size: 22px;
  line-height: 1;
  letter-spacing: -0.5px;
  white-space: nowrap;
  animation: none !important;
}
.where-subtitle {
  margin: 12px 0 8px;
  padding: 0;
  font-weight: 700;
  font-size: 0.95em;
  line-height: 1.12em;
  animation: none !important;
}
.where-second-title {
  margin: 10px 0 0;
  font-size: 0.95em;
  line-height: 1.12em;
  animation: none !important;
}
#whereResults {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
  box-shadow: 1px 1px 5px 5px #160137;
  border: 1px solid #b2ff00;
  background-color: #3f00ab;
  padding: 30px;
  min-width: 400px;
  min-height: 150px;
  color: #ffffff;
  font-size: 16pt;
  line-height: 20pt;
  font-family: monospace;
  text-align: left;
  animation: none !important;
}
#whereResults li {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1.4;
  animation: none !important;
}
#whereResults ul,
#whereResults a,
#whereResults span,
#whereResults em {
  animation: none !important;
}
#closeButton {
  display: flex;
  top: 0;
  right: 0;
  justify-content: center;
  align-items: center;
  float: right;
  cursor: pointer;
  margin: -10px -11px 0 20px;
  border: 1px #200055;
  border-radius: 50%;
  background-color: #ff0060;
  padding: 5px;
  width: 30px;
  height: 30px;
  color: #200055;
  font-weight: 900;
  font-size: 18px;
  line-height: 1;
  font-family: monospace;
  user-select: none;
  animation: none !important;
}
#closeButton:hover {
  background-color: #b2ff00;
}
#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  animation: none !important;
}
.show-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  justify-items: center;
  gap: 20px;
  margin-top: 15px;
  margin-bottom: 5px;
  width: 100%;
}
.show-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  text-align: center;
}
.show-item img {
  transition: transform 0.3s ease;
  cursor: pointer;
  box-sizing: border-box;
  margin-bottom: 0;
  box-shadow: 0 0 10px #3f00ab;
  width: 200px;
  height: 190px;
  object-fit: cover;
}
.show-left img {
  object-position: left;
}
.show-right img {
  object-position: right;
}
.show-top img {
  object-position: top;
}
.show-bottom img {
  object-position: bottom;
}
.show-item img:hover {
  transform: scale(1.05);
}
.show-item a {
  margin-top: 3px;
  margin-bottom: 0;
  color: #b2ff00;
  font-weight: 700;
  font-size: 13pt;
  line-height: 14pt;
  text-decoration: none;
}
.show-item p {
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
  font-size: 12pt;
  line-height: 13pt;
}
.show-item a:hover {
  color: #ff0060;
}
.decade-description {
  color: #fff;
  font-size: 13pt;
  line-height: 1.3;
}
.decade-container .sixties,
.decade-container .seventies,
.decade-container .eighties,
.decade-container .nineties,
.decade-container .two-thousands,
.decade-container .twenty-tens {
  margin: 0;
}
.sixties {
  margin-bottom: 5px;
  font-size: 31pt;
  font-family: Chicle;
  letter-spacing: 3px;
}
.seventies {
  margin-bottom: 0;
  font-weight: 100;
  font-size: 28pt;
  font-family: "Shine Coasty";
  letter-spacing: 1px;
}
.eighties {
  margin-bottom: 0;
  font-size: 27pt;
  font-family: Manaspace;
  letter-spacing: -1px;
}
.nineties {
  margin-bottom: -12px;
  font-weight: 400;
  font-size: 36pt;
  font-family: Fruitopia;
  letter-spacing: 2px;
}
.nineties-amp {
  margin-bottom: -5px;
  font-style: italic;
  font-weight: 400;
  font-size: 32pt;
  font-family: "Tropi Land";
}
.two-thousands {
  margin-top: -12px;
  margin-bottom: 0;
  font-size: 28pt;
  font-family: "Good Timing";
  letter-spacing: -1px;
}
.twenty-tens {
  margin-top: -12px;
  margin-bottom: -7px;
  font-weight: 800;
  font-size: 43pt;
  font-family: Liebeerika;
  letter-spacing: 2px;
}
.sixties-big {
  margin-bottom: 0;
  font-size: 37pt;
  font-family: Chicle;
  letter-spacing: 5px;
}
.seventies-big {
  margin-bottom: 0;
  font-size: 33pt;
  font-family: "Shine Coasty";
  letter-spacing: 1px;
}
.eighties-big {
  margin-bottom: 0;
  font-size: 32pt;
  font-family: Manaspace;
}
.nineties-big {
  margin-bottom: -5px;
  font-size: 40pt;
  font-family: Fruitopia;
  letter-spacing: 1.5px;
}
.two-thousands-big {
  margin-top: -9px;
  margin-bottom: 0;
  font-size: 35pt;
  font-family: "Good Timing";
  letter-spacing: 1.5px;
}
.twenty-tens-big {
  margin-top: -9px;
  margin-bottom: -4px;
  font-weight: 900;
  font-size: 49pt;
  font-family: Liebeerika;
  letter-spacing: 2px;
}
.note {
  margin-top: 15px;
  margin-bottom: 5px;
  background-color: #3f00ab;
  padding: 5px 0 5px 11px;
  font-size: 12pt;
  line-height: 16pt;
}
.caption {
  margin-top: 0;
  color: #ff0060;
  font-style: italic;
  font-size: 11pt;
  line-height: 12pt;
}
.dropdown-content a:hover,
.navbar a:hover {
  background-color: #ff0060;
  color: #b2ff00;
  text-decoration: none;
}
.dropdown:hover .dropbtn,
.menu-tile:hover {
  background-color: #ff0060;
}
.tile-container a:hover {
  color: #3f00ab;
}
.dropdown-content::-webkit-scrollbar-thumb,
.dropdown-content::-webkit-scrollbar-thumb:hover {
  background: #ff0060;
}
.people-image.loaded,
.header-image.loaded,
.character-image.loaded {
  opacity: 1;
}
.episode-tile a:active,
.episode-tile a:focus,
.episode-tile a:focus-visible,
.episode-tile a:hover,
.episode-tile:active,
.episode-tile:focus,
.episode-tile:focus-visible,
.episode-tile:hover {
  outline: 0;
  background-color: #3f00ab;
}
.recently-added {
  align-items: center;
  margin: 10px auto;
  border: 1px solid #b2ff00;
  background: #3f00ab;
  padding: 4px 0 16px 30px;
  width: 94%;
}
.recently-added li {
  margin: 4px 0;
}
.retooled {
  color: #ff0060;
  font-style: italic;
  font-size: 11pt;
}
.retooled-star {
  vertical-align: super;
  color: #ff0060;
  font-style: none;
  font-weight: 550;
  font-size: 11pt;
}
.retooled-p {
  margin-top: 15px;
}
.uk-flag {
  align-self: flex-end;
  margin: 0 0 0 10px;
  padding: 0;
  width: auto;
  height: 20px;
}
.uk-flag-2010s {
  margin: 0 0 9px 10px;
  padding: 0;
  width: auto;
  height: 20px;
}
.uk-flag:hover,
.uk-flag-2010s:hover {
  transform: scale(1.2);
}
.uk-flag-nolink {
  align-self: flex-end;
  margin: 0 0 9px 10px;
  padding: 0;
  width: auto;
  height: 20px;
}
.eighties-uk {
  margin: 0 0 -3px 10px;
}
.people-uk {
  margin: 0 0 2.5px 10px;
}
.uk-page {
  margin: 0 0 9px 10px;
}
.uk-show {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
  margin: 0 0 5px 0;
}
.uk-show p {
  display: flex;
  align-items: flex-end;
  margin-bottom: -10px;
}
.uk-show h1 {
  display: flex;
  align-items: flex-end;
  margin-top: 0;
  margin-bottom: 0;
}
.uk-subheading {
  margin: 25px 0 0 10px;
}
.people-h2 {
  margin-top: 20px;
  margin-bottom: 0;
  padding-bottom: 0;
  color: #ff0060;
  font-size: 14pt;
  letter-spacing: 6px;
  text-align: center;
}
.tags-master {
  margin-top: 5px;
  width: 100%;
  color: #ff0060;
  font-size: 14pt;
  line-height: 24pt;
  text-align: justify;
}
.nowrap {
  white-space: nowrap;
}
.tv-icon {
  margin: 0 0 -3px 0;
  padding: 0;
  width: 30px;
  height: 30px;
}
.desktop-only {
  display: inline-block;
  visibility: visible;
}
.mobile-only {
  display: none;
  visibility: hidden;
}
.emdash {
  font-family: Arial;
  white-space: nowrap;
}
.blog-post {
  white-space: nowrap;
}
@media (max-width: 767px) {
  body,
  html {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    overscroll-behavior: none;
  }
  .people-h2 {
    margin-top: 10px;
    font-size: 12pt;
    letter-spacing: 0;
  }
  body {
    height: -webkit-fill-available;
    font-size: 16px;
    line-height: 1.2;
  }
  .note {
    font-size: 11pt;
  }
  .container {
    margin-top: 0;
    margin-bottom: 25px;
    padding: 0 20px;
    max-width: 100vw;
  }
  .search-container {
    position: relative;
    align-items: center;
    gap: 0;
    margin: 10px auto;
    width: 100%;
    overflow: hidden;
  }
  .search-container input[type="text"] {
    margin: auto;
    padding-top: 5px;
    width: 50vw;
    height: 29px;
  }
  .searchbutton {
    flex-grow: 0;
    border-radius: 4px;
    height: 29px;
  }
  .navbar {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .navbar a {
    padding: 4px 0;
    display: block;
    margin: 5px auto;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
  }
  .dropdown a {
    display: block;
    margin: 5px;
    font-size: 15px;
    line-height: 18px;
  }
  .dropdown-content {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin: -1px 0 0 0;
    text-align: left;
    width: 100%;
  }
  .dropdown-content a {
    box-sizing: border-box;
    margin: 0;
    padding: 5px 0 5px 5px;
    width: 100%;
    text-align: left;
  }
  .dropdown {
    width: 100%;
  }
  .navbar a,
  .dropdown a,
  .dropbtn,
  .dropdown-content {
    margin-right: auto;
    margin-left: auto;
    width: 50vw;
  }
  #shows-dropdown a {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .siteheader-container {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    margin: 5px auto 8px auto;
    padding-right: 10px;
    padding-left: 5px;
    max-width: 98vw;
    text-align: center;
    white-space: wrap;
  }
  .siteheader-line1 {
    font-weight: 500;
    font-size: 17pt;
    line-height: 19pt;
    letter-spacing: -0.75px;
    text-align: center;
    white-space: wrap;
  }
  .siteheader-line2 {
    margin-top: 5px;
    font-size: 14pt;
  }
  .tile-container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin: 25px auto 5px;
  }
  .decade-container {
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    box-sizing: border-box;
    margin: 25px auto 0 auto;
    width: 100%;
    min-height: auto;
    white-space: wrap;
  }
  .uk-flag-shows {
    margin: auto;
  }
  .uk-flag-nolink {
    margin-bottom: -7px;
  }
  .uk-show {
    display: block;
    width: 100%;
  }
  .uk-show p,
  .uk-show h1,
  .uk-show a {
    display: inline;
    vertical-align: middle;
    margin: 0;
  }
  .uk-flag {
    align-self: unset;
    vertical-align: middle;
    transform: translateY(-2.5px);
    margin: 0 0 0 5px;
    height: 15px;
  }
  .uk-flag-2010s {
    align-self: unset;
    vertical-align: middle;
    transform: translateY(-2.5px);
    margin: 0 0 -4px 5px;
    height: 15px;
  }
  .uk-show a {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
  }
  .breadcrumb+.uk-show {
    width: 100%;
  }
  .menu-tile {
    width: 175px;
    height: 145px;
    font-size: 12pt;
  }
  .menu-tile img {
    margin-bottom: 5px;
    width: 50px;
    height: 50px;
  }
  .people-image,
  .header-image,
  .character-image {
    display: block;
    float: none;
    box-sizing: border-box;
  }
  .people-image,
  .character-image {
    width: 70%;
    height: auto;
  }
  .header-image {
    width: 80%;
    height: auto;
  }
  h1 {
    margin: 10px 0 5px 0;
    font-size: 20pt;
    line-height: 24pt;
    text-align: left;
  }
  .where-title {
    font-size: 18px;
    line-height: 1.2;
    text-align: left;
    white-space: wrap;
  }
  h2 {
    font-size: 16pt;
    line-height: 22pt;
  }
  .where-second-title {
    font-size: 14pt;
    line-height: 14pt;
  }
  #whereResults {
    margin-top: 0;
    padding: 10px 10px 20px 20px;
    width: 80%;
    min-width: unset;
    min-height: unset;
  }
  #whereResults li {
    margin: 0;
    font-size: 13pt;
    line-height: 1;
  }
  #closeButton {
    margin: 5px;
    width: 30px;
    height: 30px;
  }
  h3 {
    margin: 6px 0 0 0;
    font-size: 14pt;
    line-height: 20pt;
  }
  .where-subtitle {
    font-size: 12pt;
    line-height: 12pt;
  }
  ul,
  li {
    margin-left: 0;
  }
  .short-definition li,
  .show-facts li,
  .home-page li {
    margin-left: 8px;
    margin-top: 0;
  }
  ul.show-facts,
  ul.short-defintion,
  ul.home-page {
    margin-left: 6px;
    margin-top: 0;
    padding-top: 0;
    padding-right: 0;
  }
  .character-tropes li {
    margin-left: 0;
  }
  .character-tropes {
    white-space: wrap;
  }
  .summary {
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 14pt;
    line-height: 20pt;
  }
  .show-item img {
    width: 120px;
    height: 120px;
  }
  .show-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0;
    width: 100%;
  }
  .show-item {
    margin: 5px 0;
    width: 45%;
  }
  .show-item a,
  .show-item p {
    font-size: 10pt;
  }
  .decade-description {
    margin: 10px 0;
    width: 100%;
    font-size: 12pt;
    line-height: 14pt;
    text-align: left;
  }
  .recently-added {
    box-sizing: border-box;
    margin: 25px auto 20px auto;
    padding: 10px 0 10px 15px;
    width: 99%;
  }
  .caption {
    margin: 0;
    font-weight: 700;
    font-size: 12pt;
  }
  p {
    margin: 10px 0;
    width: 100%;
    line-height: 1.1;
  }
  .episode-container,
  .decade-container {
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
  }
  .episode-container::after {
    content: none;
  }
  .episode-container {
    grid-template-columns: repeat(auto-fit, 115px);
  }
  .episode-tile {
    margin: 5px;
    width: 115px;
    height: 115px;
    font-size: 11pt;
  }
  .decade-tile {
    flex: 0 0 115px;
    box-sizing: border-box;
    margin: 5px 10px;
    padding: 20px;
    width: 115px;
    height: 115px;
  }
  .decade-tile span,
  .decade-tile a {
    margin: auto;
  }
  .clearfix {
    display: block;
    width: 100%;
    text-align: center;
  }
  .desktop-only {
    display: none;
    visibility: hidden;
  }
  .mobile-only {
    display: inline-block;
    visibility: visible;
  }
  .shows-dropdown a {
    font-size: 13pt;
  }
  .sixties {
    margin: 5px 0;
    font-size: 24pt;
  }
  .seventies {
    margin: 5px 0 0 0;
    font-size: 18pt;
    line-height: 1.3;
  }
  .eighties {
    margin: 0 0;
    font-size: 22pt;
  }
  .nineties {
    margin: 5px 0 -12px 0;
    font-size: 25pt;
  }
  .two-thousands {
    margin: 5px 0;
    font-size: 20pt;
  }
  .twenty-tens {
    margin: 5px 0 0 0;
    font-size: 33pt;
    letter-spacing: 1.5px;
  }
  .sixties-big {
    margin: 20px 0 0 0;
    font-size: 27pt;
  }
  .seventies-big {
    margin: 20px 0 0 0;
    font-size: 24pt;
  }
  .eighties-big {
    margin: 20px 0 0 0;
    font-size: 24pt;
  }
  .nineties-big {
    margin: 20px 0 0 0;
    font-size: 30pt;
  }
  .two-thousands-big {
    margin: 20px 0 0 0;
    font-size: 24pt;
  }
  .footer {
    margin: auto 0 0 0;
    padding: 3px;
    width: 100%;
    height: auto;
    font-size: 12px;
    line-height: 1.1;
    letter-spacing: 0;
  }
  .twenty-tens-big {
    margin: 20px 0 -3px 0;
    font-size: 40pt;
    letter-spacing: 2px;
  }
  .breadcrumb {
    font-size: 15px;
  }
  .tags-master {
    text-align: justify;
  }
  .tv-icon {
    margin: 0 0 -3px 0;
    padding: 0;
    width: 20px;
    height: 20px;
  }
  .nowrap {
    white-space: wrap;
  }
}